@media (max-width: 980px) {
  .feature {
    margin: 0 20px;
  }
  .feature__btn-wrap .btn-action span {
    max-height: none;
  }
}
@media (max-width: 750px) {
  .feature,
  [class*='--background-gray'] .feature {
    flex-wrap: wrap;
    margin: 0 20px;
  }
  .svc_form_and_phone_wrapper {
    flex-direction: column-reverse;
    width: 100%;
  }
  .svc_form_and_phone_wrapper .contact-phone-container {
    padding: 10px 0px !important;
  }
  .feature__text-form {
    flex: 0 1 100%;
    order: 2;
  }
  .feature__title:not(:empty) {
    margin: 25px 0;
  }
  .feature__subtitle.feature__subtitle--only {
    margin-top: 25px;
  }
  .fc_image_mobile-textFirst .feature__text-form {
    order: 1;
  }
  .fc_image_mobile-textFirst .feature__image {
    order: 2;
    margin-top: 20px;
  }
  .fc_image_mobile-textFirst .feature__subtitle.feature__subtitle--only,
  .fc_image_mobile-textFirst .feature__subtitle {
    margin-top: 0;
  }
  .feature__btn-wrap .fb-a-button-wrapper {
    width: 100%;
  }
  .feature__btn-wrap .moreinfo_btn {
    margin: 0 0 15px 0;
  }
  .feature.feature--wrap-text {
    display: flex;
  }
}
